/* ==========================================================================
   WooCommerce Message styles - begin
   ========================================================================== */
.mkdf-woocommerce-page {

    .woocommerce-message,
    .woocommerce-info,
    .woocommerce-error {
        position: relative;
        display: block;
        padding: 15px 0;
        margin: 0 0 40px;
        line-height: 1em;
        list-style: none;
        background-color: transparent;
        border-bottom: 1px solid $default-border-color;

        a {
            float: right;
        }
    }

    .woocommerce-NoticeGroup-checkout {
        .woocommerce-error {
            line-height: 2em;
        }
    }

    .woocommerce-message {
        a.button {
            padding: 0 !important;
            background-color: transparent !important;
            color: $first-main-color !important;
            font-size: 13px !important;
            top: -5px !important;
        }
    }

    .woocommerce-info {

        .showcoupon {
            color: $default-text-color;

            &:hover {
                color: $default-heading-color;
            }
        }
    }
}
/* ==========================================================================
   WooCommerce Message styles - end
   ========================================================================== */